@media only screen and (max-width : 2500px) {
	.page-wrapper{
		overflow:hidden;
	}
	
}
@media screen and (min-width: 1200px) and (max-width: 1399px){
	.stat-number {
		font-size: 3rem;
	}
	.breadcrumb-title{
		font-size:44px;
	}

}
@media screen and (min-width: 992px) and (max-width: 1199px){
	.stat-number {
		font-size: 2.5rem;
	}
	.breadcrumb-title{
		font-size:44px;
	}
}
@media only screen and (max-width : 1199px) {
	.mt-xl-40{
		margin-top:40px;
	}
	.mb-xl-40{
		margin-bottom:40px;
	}
}
@media only screen and (max-width : 991px) {
	.mt-lg-40{
		margin-top:40px;	
	}
	.mb-lg-40{
		margin-bottom:40px;	
	}
	.stat-number {
		font-size: 2.5rem;
	}
	.breadcrumb-title{
		font-size:36px;
		letter-spacing:0;
		line-height:1.3;
	}

}
@media only screen and (max-width: 767px) {

	.mt-lg-40{
		margin-top:25px;	
	}
	.mb-lg-40{
		margin-bottom:25px;	
	}

}
@media screen and (min-width: 320px) and (max-width: 575px){
	.faq-question {
		font-size: 1.2rem ! important;
		font-weight: 500;
	}

}